Comment 6 for bug 181765

Saivann Carignan (oxmosys) wrote :

This problem is caused by a mismatch between the md5sums in the ubuntu package and the new adobe flash player release 9.0.115.0 . Updating md5sums in the package fix this. I attached a debdiff which fix the issue, the installation doesn't give any error and flash works again in Firefox.

install_flash_player_9_linux/flashplayer.xpt file seems to be replaced by install_flash_player_9_linux/flashplayer-installer file in the 9.0.115.0 release.